TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Realtime ( elt-fld^rea T ) -> elt-fld^rea

### Description

<shortdoc> Return the elapsed real time (in seconds) since time T as a real. </shortdoc>

### Examples

Realtime(1108746615.605);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack